description

# CompressedTextureS3TC class Null safety

Annotations
  - @Native("WebGLCompressedTextureS3TC,WEBGL_compressed_texture_s3tc")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Constants

COMPRESSED_RGB_S3TC_DXT1_EXT → const int
  `0x83F0`
COMPRESSED_RGBA_S3TC_DXT1_EXT → const int
  `0x83F1`
COMPRESSED_RGBA_S3TC_DXT3_EXT → const int
  `0x83F2`
COMPRESSED_RGBA_S3TC_DXT5_EXT → const int
  `0x83F3`